#### This Page

# `project-info`

`lektor project-info`

Prints out information about the project. This is particular useful for script usage or for discovering information about a Lektor project that is not immediately obvious (like the paths to the default output folder).

## Options

- `--json`: Prints out the data as json.
- `--name`: Print the project name
- `--project-file`: Print the path to the project file.
- `--tree`: Print the path to the tree.
- `--output-path`: Print the path to the default output path.
- `--help`: print this help page.

## Comments